Subject: Accept 6to4 Security Analysis document as WG Draft?

From: Pekka Savola <[email-masked]>
Date: Wed, 16 Jul 2003 20:43:33 +0300 (EEST)

Hi All,

In the second session in Vienna, we had unanimous consensus that a
document analyzing 6to4 security issues would serve as a good starting
place for our work, and that we should accept it as a WG draft.

The latest version of this document can be found at:

http://www.ietf.org/internet-drafts/draft-savola-v6ops-6to4-security-02.txt

Unless there are any objections from the mailing list, We'll ask the
author to publish the next version as a WG I-D.

Pekka, Margaret & Bob